Subject: Re: sky2 panic in 2.6.32.1 under load

From: Berck Nash <[email-masked]>
Date: Thu, 24 Dec 2009 09:16:03 -0700

Michael Breuer wrote:
>>> Since 2.6.32, I've been getting kernel panics under heavy network load
>>> (bittorrent usage).
>>>      
>> Let's cc the right list and developer.
>>
>> This is a 2.6.31->2.6.32 regression?
>>    
> I don't think so. I saw this on 2.6.31 - first kernel I put on this
> system. At the time, I was having issues with intel_iommu and thought
> that the culprit.
> The initial reply to this thread from Daniel Hazelton stated that this
> has been happening since 2.6.25.

Your oops appears to be different than mine.  Hazelton did not provide
any logs, and he said "a version of this" so I don't know if his is the
same or not.